【tech】ubuntu1904でapt-get upgradeやapt installしたときに出たエラーメモ

ubuntu1904でapt installしたときにでたエラーとその対処をメモしています。
英文が全て読めていないのですが、何とか読み取れた、cryptsetup-initramfsをアンインストールの部分だけ従ってみました。(こういう対応ホントよくないのは分かってるんですが・・・)

最終的に2度のPKG削除でエラーメッセージは出なくなりました。

・最初のエラー時パッケージの削除コマンド
sudo apt remove cryptsetup-initramfs

・2度目のエラー時のPKG削除コマンド
sudo apt autoremove

※以下エラーのコピペです
--最初のエラー---
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
nor crypto modules. If that's on purpose, you may want to uninstall the
'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs
integration and avoid this warning.

--PKG削除後のエラー---
The following packages were automatically installed and are no longer required:
cryptsetup-bin cryptsetup-run
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

投稿者:

mame

都内20代前半ITエンジニア 見た目は女性、性格は男・・・ 品のある女性になりたいT_T 既婚子持ち 趣味の:IT、DIY、投資 などについてのメモblog

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です